<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title> KeithleyMultimeters Tango Class States </title>
</head>
<body text="Black" bgcolor="White" link="Blue" vlink="Purple" alink="Red">
<br><br><br><br>
<Table Border=2 Cellpadding=3 CELLSPACING=0>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
	<td colspan=2> <font size=+1> <center><b> KeithleyMultimeters Class States </b></font></center></td>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
		<td> <center><b> Name </b></center> </td>
		<td> <center><b> Description </b></center> </td>
	</tr>
	<tr>
		<td> RUNNING </td>
		<td> Acquisition is on the way </td>
	</tr>
	<tr>
		<td> STANDBY </td>
		<td> Ready for a new acquisition </td>
	</tr>
	<tr>
		<td> FAULT </td>
		<td> Device initailisation failed or an error occured </td>
	</tr>
</table>
</body>
</html>
